în , ,

O vulnerabilitate WhatsApp permite instalarea de spyware pe telefoanele afectate

Evitați neplăceri și actualizați aplicația WhatsApp.

Recent o vulnerabilitate a aplicației #WhatsApp a fost descoperită, care permitea unui atacator să instaleze #spyware (#malware) pe un telefon atunci când telefonul afectat era apelat de către atacator, chiar dacă răspundea sau nu acelui apel.

Problema afectează WhatsApp pentru Android versiunea pană în 2.19.134, WhatsApp Business pentru Android până în 2.19.44, WhatsApp pentru iOS până în 2.19.51, WhatsApp Business pentru iOS până în 2.19.51, WhatsApp pentru Windows Phone până în 2.18.384 și WhatsApp pentru Tizen până în 2.18.15.

WhatsApp

Nu se cunoaște exact câte persoane au fost afectate dar cei de la WhatsApp spun că sunt foarte puțini. “Acest atac are toate semnele distinctive ale unei companii private, cunoscută să lucreze cu guvernele pentru a livra spyware-ul care se raportează ca preia funcțiile sistemelor de operare pentru telefoane mobile.” – spune WhatsApp.

WhatsApp încurajează utilizatorii să facă upgrade la cea mai recentă versiune a aplicației noastre, precum și să își actualizeze sistemul de operare mobil pentru a proteja împotriva exploatărilor potențiale direcționate pentru a compromite informațiile stocate pe dispozitivele mobile

WhatsApp

Puteți citi mai multe din SURSĂ (în Engleză).

Raportează

Ce părere ai?

Participant

Scris de către Laurentiu

Sunt pasionat evident de tehnologia mobilă, mașini și fete...da...pasionat de fete...problem?!

Comentarii

Se încarcă…

0

Comentarii

0 comentarii

Lenovo anunță primul laptop pliabil din gama ThinkPad